.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3; background: #e6e6e6 url(Images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #555555; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #999999; background: #dadada url(Images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #212121; }
.ui-state-hover a, .ui-state-hover a:hover { color: #212121; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa; background: #ffffff url(Images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #212121; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; text-decoration: none; }

.ui-state-default .ui-icon { background-image: url(Images/ui-icons_222222_256x240.png); }
.QueuePanel {border: 1px solid #aaaaaa !important; }

.ui-widget-header, .hasDatepicker, .ui-autocomplete-input, .ui-widget-content, h3.ui-accordion-header, .QueueMainAccordion h3.ui-accordion-header,#MainPageTabs,.ResultContent .ui-widget-content,.QueueMainAccordion div.ui-accordion-content,#headerbottom li a  {
    -moz-border-radius: 2px !important;
    -webkit-border-radius: 2px !important;
    -khtml-border-radius: 2px !important;
    border-radius: 2px !important;
}
.SortingPanel.ui-widget-header { background-color:#FFFFFF !important; }

.CompareListButton, .EmptyListButton {
font-size:13px !important;
height:26px !important;
}
.HomePageTabs li{
float:right !important;
}
#basketItemCount { top:2px; left:14px; }
.PageMiddle {
background-color:transparent;
}
.menuselected {
background-color:transparent !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-state-active {
background-image:none !important;
}
#headerbottom li a { width: 94px; font-size:12px; height:28px; line-height:28px; background-color:#7480B0; color:#FFFFFF; border:solid 1px #7480B0; }
.menuselected { border:solid 1px #7480B0; background-color:#FFFFFF !important; }
#headerbottom li ul { background-color:#FFFFFF !important; height: 66px; width: 97px; margin-left: -2px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 2px; border:none; }
#headerbottom li ul ul { height:1px; }
#headerbottom li li{ margin-top:2px;  }
#LanguageSelector { padding-top:7px; }
#headerbottom {margin-top:2px; margin-left:5px; height:30px;}
#header {margin-top:6px;}
#ContentLayoutPanel { padding:0px;}
#MainPageTabs .pAbs { color:#FFFFFF; margin:10px; }
.Itinerary .full-width {padding-left:0px; background-image:none;}
.link { text-decoration:underline;}

.ui-widget-content button.ui-button {
background-image:none !important;
background-color:#7480B0 !important;
color:#FFFFFF !important;
border:solid 1px #7480B0 !important;
}
.ui-widget-content button.ui-button.negative {
background-image:none !important;
background-color:#FFFFFF !important;
color:#7480B0 !important;
border:solid 1px #7480B0 !important;
}
.ui-dialog-titlebar, .ui-widget-header {
background-color:#7480B0 !important;
border-color:#646E97;
}
.ui-widget-content {
border-color:#7D8ABD;
}
.QBlankContainer .ui-widget-content {
background-color:transparent;
}
.Basket div.ui-widget-content {
background-color:transparent !important;
}
.Caption {
height:28px;
line-height:28px;
}
.highlightSelectedDays a.ui-state-default
{
    background-image:none;
    background-color:#7D8ABD;
    color:#FFFFFF;
}

.Page_Home #RightZone { width:auto; }
.Page_Home #LeftZone { width:490px; }






.Page_Flight #RightZone, .Page_Hotel #RightZone, .Page_Car #RightZone, .Page_Package #RightZone  { width:180px; }

.ui-widget .hasDatepicker, .hasDatepicker  { font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif; }

.PackageSearchFields .DepartureDate input, .PackageSearchFields .ReturnDate input,
.SubFlightSearchFields .DepartureDate input, .SubFlightSearchFields .ReturnDate input,
.FlightScheduleSearchFields .DepartureDate input, .FlightScheduleSearchFields .ReturnDate input 
{
font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif !important;
width:90px;
}

#FlightFareSearchTab .fromField input, #FlightFareSearchTab .toField input {
width:195px;
}

.HotelSearch .CityField input {
width: 370px;
}
.HotelSubSearch .fn_City input {
width: 196px;
}

.Car .PickUpLocation input, .Car .DropOffLocation input{
width: 196px;
}

.Car .DepartureDate input, .Car .ReturnDate input {
font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
width:103px;
}

.flighttypeForMultiLeg .MultiLegFrom input, .flighttypeForMultiLeg .MultiLegTo input {
width: 145px;
}
.subflighttypeForMultiLeg .MultiLegFrom input, .subflighttypeForMultiLeg .MultiLegTo input {
width: 210px;
}

div.SubFlightFareSearchTab .tdcell{ height:20px !impotant; }
div .SubFlightSearchFieldTitles { display:table-row !important; }

#FlightMenuSubLinks { display:none; position:absolute; z-index:100; }

#SubFlightFareSearchTab .From input, #SubFlightFareSearchTab .To input,
.FlightScheduleSearchFields .fromField input, .FlightScheduleSearchFields .toField input { width:135px; }

.subflighttypeForMultiLeg .MultiLegFrom input, .subflighttypeForMultiLeg .MultiLegTo input { width:275px; }

.HotelSubSearch .fn_City input { width:295px; }

.Package .From input, .Package .To input {
width:125px;
}

/* Header Srart */
.cl_header {width:100%; margin:0 auto; background:#eeeeee; float:left;}
.cl_header .header {width:1000px; margin:0 auto;}
.logo { float:left; margin:5px 25px 4px 0;}

.cl_header .slogan {float:left; margin:33px 0 0 0;}

/* Header Right */
.cl_header .hd-top{float:right;}
.cl_header .hd-top li{list-style-type:none; margin:7px 0 0 0; float:right;}
.cl_header .hd-top li a{color:#5c5650; font-size:16px;}
.cl_header .hd-top li a:hover{color:#0b6c98;}
.cl_header .hd-top li img {margin:0px 4px 0 0;}
.cl_header .hd-top li .line{background:url(Image/hd-line.png) no-repeat left top; float:left; width:2px; height:20px; padding:0 15px 0 0; margin-left:15px;}

.cl_header .call{background:url(Images/call-bg.png) no-repeat right top; width:185px; height:46px; float:right; display:block; margin:27px 0 0 0; font:bold 27px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; padding:13px 0 0 75px;}
.cl_header .call a { cursor: none; color:#fff}